@charset "utf-8";
/* CSS Document */

html {
	overflow: visible;
}

body{
	font-family: "Noto Sans JP",'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', '游ゴシック体', YuGothic, '游ゴシック Medium', 'Yu Gothic Medium', Meiryo, sans-serif; 
	overflow: visible;
}
.l-main img{
    max-width: 100%;
    height: auto;
}
em{
	font-style: normal;
}

.ct-asec{
	margin: 40px 0 30px 0;
}
@media screen and (max-width: 768px) {
.ct-asec{
	margin: 30px 0 0 0;
	padding: 0 7%;
}	
	}
/*--------------------------
article-wrap  + 共通
--------------------------*/
#article-wrap{
	position: relative;
	margin: 90px auto 150px auto;
	max-width: 1280px;
	padding: 0 40px;
	display: flex;
	justify-content: space-between;
}
#article-leftbox{
	max-width: 800px;
}
#article-right{
	max-width: 340px;
	margin-left: 40px;
	margin-bottom: 70px;
}
#article-right h3{
	font-size:24px;
	font-weight: 700;
	padding-bottom: 30px;
	line-height: 1;
}
#article-right .populer_box{
	border-bottom: 1px solid #c5c5c5;
	margin: 70px 0;
}
#article-right .populer_box a{
	display: flex;
	align-items: flex-start;
	border-top: 1px solid #c5c5c5;
	padding: 20px 0;
	color: #000;
}
#article-right a:hover{
	opacity: 0.7;
}
#article-right .populer_box a img{
	width: 120px;
	margin-right: 15px;
}
#article-right .populer_box a p{
	flex:1;
}
#article-right .category_box{
	margin-bottom: 50px;
}
#article-right .category_box ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#article-right .category_box li{
	width: 48%;
	margin-bottom: 20px;
}
#article-right .category_box a{
	border:4px solid #009ee8;
	border-radius: 10px;
	text-align: center;
	color: #000;
	aspect-ratio: 5 / 5;
	display: flex;
	justify-content: center;
	align-items: center;
}
#article-right .category_box a img{
	margin: 10px auto 7px auto;
}
#article-right .category_box p{
	font-size: 13px;
	font-weight: 700;
}
#article-right .top_bn{
	margin:0 auto 70px auto;
	text-align: center;
}
#article-right .dl_btn{
	margin:0 auto 70px auto;
	text-align: center;
}

/*article-leftbox--------------------------*/
#article-leftbox{
	position: relative;
	max-width: 800px;
	font-size: 15px;
}
#article-leftbox .update{
	border-top:1px #000 solid;
	background: url("../img/article/cmn-lbox-update.png") no-repeat left center;
	padding:20px 0 20px 25px;
	font-size: 14px;
}
#article-leftbox .topics{
	background: #f2f2f2;
	padding: 50px;
}
#article-leftbox .topics li{
	border-bottom:1px #c2c2c2 solid;
}
#article-leftbox .topics li li a{
	color:#009ee8;
	padding-left:30px;
}
#article-leftbox .topics li:last-of-type{
	border-bottom:none;
}
#article-leftbox .topics p{
	font-weight: 700;
	font-size: 20px;
	text-align: center;
	color: #000000;
	padding-bottom: 30px;
}
#article-leftbox .topics a{
	background: url("../img/article/cmn-lbox-arrow.png") no-repeat right center;
	padding: 15px 0;
	display: block;
	color: #009ee8;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: normal;
}
#article-leftbox .topics a:hover{
	color: #000;
}

.check-p-box{
	background: #eee;
	border-radius: 20px;
	padding: 40px;
}
.check-p-box li{
	display:flex;
	align-items: center;
	border-bottom: 1px #ccc solid;
	padding-bottom: 15px;
	margin-bottom: 15px;
}
.check-p-box li:last-of-type{
	border-bottom: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.check-p-box li p{
	flex: 1;
	margin-left: 10px;
	font-weight: 700;
}
.check-box{
	width: 32px;
	margin:0 10px 0 0;
}
.check-p-box .ECM_CheckboxInput {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.check-p-box .ECM_CheckboxInput-Input {
  margin: 0;
  width: 0;
  opacity: 0;
}
.check-p-box .ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 40%;
  height: 4px;
  border-radius: 2px;
  transform: translate(-6px, 5px) rotateZ(-135deg);
  transform-origin: 2px 2px;
  background: #FFFFFF;
}
.check-p-box .ECM_CheckboxInput-Input:checked + .ECM_CheckboxInput-DummyInput::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 76%;
  height: 4px;
  border-radius: 2px;
  transform: translate(-6px, 5px) rotateZ(-45deg);
  transform-origin: 2px 2px;
  background: #FFFFFF;
}
.check-p-box .ECM_CheckboxInput-DummyInput {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  width: 32px;
  height: 32px;
  border: solid 2px transparent;
  background: rgba(0,0,0, .2);
  border-radius: 4px;
}

.check-box-inner{
	border-top:solid 1px #ccc;
	display: flex;
}
.check-box-inner dt{
	 width: 45px;
	padding: 15px;
}
.check-box-inner dd{
	flex:1;
	padding: 15px;
}
/*article共通--------------------------*/
.lead {
	padding: 50px 0 0 0;
	line-height: 2.6;
	color: #000;
	font-weight: 300;
}
.lead strong{
	font-weight: 600;
}
.lead span{
	background: #ffe450;
}
.cmn-lead {
	padding: 50px 0 0 0;
	line-height: 2.6;
	color: #000;
	font-weight: 300;
}
.cmn-lead strong{
	font-weight: 600;
}
.cmn-lead span{
	background: #ffe450;
}
.cmn-tabstyle{
	border-collapse: collapse;
    border: solid 1px #595959;
	margin: 40px 0;
	width: 100%;
}

.ev5 th,
.ev5 td{
	width: calc(100%/5)!important;
	table-layout: fixed;
}

.cmn-tabstyle_ev4{
	border-collapse: collapse;
    border: solid 1px #595959;
	margin: 40px 0px 25px;
	width: 100%;
	table-layout: fixed;
}
.cmn-tabstyle_ev4 th,
.cmn-tabstyle_ev4 td{
	width: calc(100%/4)!important;
	table-layout: fixed;
}
.cmn-tabstyle_ev4 .ttl_tab_ev{
	font-weight: 700;
}

@media only screen and (max-width: 767px) {
	
.func-pic{
	overflow-x: scroll;
}
.func-pic .func-pic-table{
	max-width: 600px;
	white-space:nowrap
}

.func-pic::-webkit-scrollbar-track {
    background: #ecedf3;
  }
.func-pic::-webkit-scrollbar {
    height: 10px;
  }
.func-pic::-webkit-scrollbar-thumb {
    background: #009ee8;
  }
	
.cmn-tabstyle_ev4{
	display: block;
  overflow-x: scroll;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
	border: none;
}
.cmn-tabstyle_ev4::-webkit-scrollbar-track {
    background: #eee;
  }
.cmn-tabstyle_ev4::-webkit-scrollbar {
    height: 10px;
  }
.cmn-tabstyle_ev4::-webkit-scrollbar-thumb {
    background: #009ee8;
  }
}
	
@media screen and (max-width: 768px) {
.table-over{
	overflow-x: scroll;
}
.table-over .over-table{
	width: 800px;
}
}

.cmn-tabstyle_2{
	border-collapse: collapse;
    border: solid 1px #595959;
	margin: 40px 0px 25px;
	width: 100%;
}
.cmn-tabstyle td, .cmn-tabstyle th,
.cmn-tabstyle_2 td, .cmn-tabstyle_2 th,
.cmn-tabstyle_ev4 td, .cmn-tabstyle_ev4 th{
    border: solid 1px #ccc;
	line-height: 1.7;
}
.cmn-tabstyle th,
.cmn-tabstyle_2 th,
.cmn-tabstyle_ev4 th{
	background: #d1f0ff;
	padding: 10px 20px;
	vertical-align: middle
}
.cmn-tabstyle .ttl_tab,
.cmn-tabstyle_2 .ttl_tab{
	font-weight: 700;
	width: 25%;
}
.cmn-tabstyle .ttl_tab li,
.cmn-tabstyle_2 .ttl_tab li{
	font-weight: 700;
}
.cmn-tabstyle td,
.cmn-tabstyle_2 td,
.cmn-tabstyle_ev4 td{
	padding:10px 20px;
}
.cmn-tabstyle td.listst,
.cmn-tabstyle_2 td.listst,
.cmn-tabstyle_ev4 tdlistst{
	padding:0;
}
.cmn-tabstyle ul,
.cmn-tabstyle_2 ul{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.cmn-tabstyle .table-line{
	border-bottom: solid 1px #ccc;
}
.cmn-tabstyle li.nar,
.cmn-tabstyle_2 li.nar{
	width: 40%;
	text-align:left;
	margin-right: auto;
}
.cmn-tabstyle li.wid,
.cmn-tabstyle_2 li.wid{
	width: 60%;
	text-align:left;
}
.cmn-tabstyle th.listst,
.cmn-tabstyle_2 th.listst{
	padding:0;
}
.cmn-tabstyle .listst div,
.cmn-tabstyle_2 .listst div{
	text-align: center;
	padding:10px 20px;
}
.cmn-tabstyle .thst,
.cmn-tabstyle_2 .thst{
	border-top: solid 1px #ccc;
}
.cmn-tabstyle li,
.cmn-tabstyle_2 li{
	width: 50%;
	text-align: center;
	padding:10px 20px;
}
.cmn-tabstyle li:first-of-type,
.cmn-tabstyle_2 li:first-of-type{
	border-right: solid 1px #ccc;
}
.cmn-tabstyle .right_td,
.cmn-tabstyle_2 .right_td{
	text-align: right;
}

.cmn-tabstyle .bottom_line,
.cmn-tabstyle_2 .bottom_line{
	border-bottom: solid 2px #595959;
}

.under_line{
	border-bottom: solid 1px #ccc;
	padding: 20px 0;
}
.red{
	color: #E40003;
	background: none;
}	
.summary{
		font-size: 18px;
	border: #ccc 3px solid;
	border-radius: 20px;
	padding: 40px;
	margin: 30px 0 30px 0;
}	
.summary p{
	font-weight: 700;
	margin-bottom: 30px;
	text-align: center;
}	
.summary li{
	background: url("../img/cmn-lbox-check.png") no-repeat left 20px center;
	color:#009ee8;
	font-weight: 500;
	padding: 10px 20px 10px 70px;
	margin-top:20px;
	line-height: 1.8;
}
.summary li:nth-child(odd){
	background: url("../img/cmn-lbox-check.png") no-repeat left 20px center #edf9ff;
	border-radius: 50px;
}	
.recommend{
	border: #333 2px solid;
	border-radius: 20px;
	padding: 40px 30px 30px 30px;
}
.recommend p{
	font-weight: 700;
	margin-bottom:20px;
	text-align: center;
	font-size: 18px;
	line-height: 1.8;
}	
.recommend dl{
	display: flex;
	align-items: center;
}	
.recommend dl dt{
	width: 250px;
	margin-right: 20px;
}	
.recommend dl dd {
	flex: 1;
}	
.recommend dl dd a{
	color:#009ee8;
	font-weight: 700;
	text-decoration: underline;
}

.link-box{
	border:1px solid #a8a8a8;
	background: url("../img/article/ico-arrow-short-black.png") no-repeat right 20px bottom 20px;
	padding: 30px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 30px;
}
.link-box:hover{
	opacity: 0.8;
}
.link-box .list-l-box{
	width: 45%;
}
.link-box .list-r-box{
	width: 50%;
	font-weight: bold;
	font-size: 20px;
	color: #000;
	line-height: 1.8;
}


.a-box{
	background: #009ee8;
	padding: 15px 40px;
	font-weight: 600;
	color: #fff;
	width: 120px;
	line-height: 1;
	border-radius: 50px;
	text-align: center;
	margin-bottom: 10px;
}
.cmn_normal_box{
	margin:40px auto;
	border:1px #000 solid;
	padding:30px 40px;
	font-weight: 700;
}
.cmn_normal_box p{
	font-weight: 700;
}
.cmn_normal_box .normal{
	margin:0 0 15px 0;
	font-weight: 400;
}
.cmn_normal_box .link{
	border-bottom:1px #ccc solid;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.cmn_normal_box .normal_txt{
	font-weight: 400;
	line-height: 1.8;
}
.cmn_ai_box{
	margin:40px auto;
	border:1px #000 solid;
	padding:30px 40px;
	line-height: 2;
}
.cmn_ai_box .ttl{
	margin: 15px 0;
	font-weight: 700;
}
.cmn_ai_box .ttl00{
	margin: 15px 0;
}
.cmn_ai_box .ex00{
	border-bottom:1px #666 solid;
	padding-bottom: 25px;
}
.cmn_ai_box .ex{
	border-bottom:1px #666 solid;
	font-weight: 700;
	padding-bottom: 25px;
}
.cmn_ai_box .ex02{
	border-bottom:1px #666 solid;
	padding:25px 0;
}
.cmn_ai_box .ex02 em{
}
.cmn_ai_box .ex03{
	border-bottom:1px #666 solid;
	padding:25px 0;
}
.cmn_ai_box em{
	font-weight: 700;
}
.cmn_ai_box .point{
	font-weight: 400;
	margin: 15px 0;
}
.cmn_demerit{
	margin:40px auto;
}
.cmn_demerit p{
	background: #666666;
	padding: 10px 40px;
	color: #fff;
	margin-bottom: 1px;
	font-weight: 600;
	font-size: 17px;
}
.cmn_demerit ul{
	background: #f2f2f2;
	padding:30px 40px;
	line-height: 2;
}
.cmn_demerit li{
	padding: 5px 0;
	font-weight: 600;
}
.cmn_merit{
	margin:40px auto;
}
.cmn_merit p{
	background: #009ee8;
	padding: 10px 40px;
	font-weight: 600;
	color: #fff;
	margin-bottom: 1px;
	font-size: 17px;
}
.cmn_merit ul{
	background: #ccecfa;
	padding:30px 40px;
	line-height: 2;
}
.cmn_merit li{
	background: #ccecfa;
	background: url("../img/article/cmn-lbox-check.png") no-repeat left center;
	padding:5px 0 5px 30px;
	font-weight: 600;
}

.cmn-gray-box{
	background: #f2f2f2;
	padding:30px 40px;
	margin: 30px 0 15px 0;
}
.cmn-gray-box dt{
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
	font-weight: 600;
}
.cmn-gray-box dt.tx_left{
	text-align: left;
	margin-bottom: 10px;
}
.cmn-gray-box dd{
	font-weight: 600;
}
.cmn-gray-box dd.list{
	margin-bottom: 30px;
}
.under-line{
	font-weight: 600;
	text-decoration: underline;
	background: none;
}
.txt-orange{
	font-weight: 600;
	color: #ff9600;
	background: none;
}
.cmn-baloon a{
	color: #000;
	text-decoration: underline;
}
.cmn-baloon{
	position: relative;
	padding: 25px 30px 15px 30px;
    background: #ff9600;
    color: #fff;
	font-weight: 500;
	margin: 30px auto 30px auto;
	border-radius: 20px;
	text-align: left;
	line-height: 1.5;
}
.cmn-baloon strong{
    font-size: 18px;
	display: block;
	margin-bottom: 10px;
}
.cmn-baloon:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #ff9600;
}
.writer{
	padding: 30px;
	line-height: 2;
	border:1px #ccc solid;
	font-size: 12px;
	margin-bottom: 30px;
}
.writer p{
	font-weight: 600;
}
.writer dt{
	font-weight: 600;
	font-size: 16px;
}
.supervision{
	background: #f0f0f0;
	padding: 30px;
	line-height: 2;
	font-size: 12px;
	margin-bottom: 70px;
}
.supervision dl{
	display: flex;
}
.supervision dt{
	width: 90px;
}
.supervision dd{
	flex: 1;
	font-size: 16px;
	font-weight: 600;
}
article{
	line-height: 2.6;
	color: #000;
	font-weight: 300;
}
article p{
	font-weight: 300;
}
article .interval{
	margin: 30px 0;
}
article .link_tx{
	 color:#009ee8;
	font-weight: 600;
	text-decoration: underline;
}	
article .link_tx:hover{
	 color:#000;
}	
article strong{
	font-weight: 600;
}
article span{
	background: #ffe450;
}
article .ttl-article{
	background: #009ee8;
	display: flex;
	margin: 100px 0 30px 0;
}
article .ttl-article h2{
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	line-height: 1.3;
	padding: 23px;
	text-align: left;
}
article .ttl-article .long__ttl{
	text-align: left;
	line-height: 1.3;
}
article .ttl-article .num{
	background: #000;
	color: #fff;
    font-size: 30px;
    font-family: "Poppins", sans-serif;
    line-height: 1;
	padding: 18px;
	display: flex;
	align-items: center;
	font-weight: 700;
}
article h3{
	font-size: 20px;
	font-weight: 600;
	line-height: 1;
	padding: 16px 40px;
	border:3px #000 solid;
	border-radius: 50px;
	margin: 80px 0 30px 0;
}
article h3.orange{
	background: #ff9600;
}
article h4{
	padding: 0 0 0 40px;
    background: url("../img/base/top_2022/ico-dots.png") no-repeat 0 50%;
    background-size: 25px 14px;
    color: #000;
    font-size: 19px;
	font-weight: 600;
	margin: 70px 0 30px 0;
}
article h5{
	font-weight: 600;
	border-bottom: 2px #999 solid;
	font-size: 17px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	margin: 70px 0 30px 0;
}
article .baloon{
	position: relative;
	padding: 40px;
    background: #ff9600;
    color: #fff;
	font-weight: 500;
	margin: 30px auto 30px auto;
	border-radius: 20px;
	text-align: center;
	line-height: 1.5;
}
article .baloon strong{
    font-size: 18px;
	display: block;
	margin-bottom: 20px;
}
article .baloon:before {
  content: "";
  position: absolute;
  top: -30px;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-bottom: 15px solid #ff9600;
}
article .pic {
  margin: 30px auto;
	text-align: center;
}
article .space {
  margin: 30px auto 0 auto;
}
article .small{
	font-size: 12px;
	line-height: 1.8;
	margin-bottom: 30px;
}

/* お問い合わせ */

.mod-box-contact {
    padding:0;
    text-align: center;
	background: #000;
	margin:50px 0 20px 0;
}
.mod-box-contact.last{
	margin:50px 0 120px 0;
}
.mod-box-contact .ttl {
    color: #fff;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 18px;
}

.mod-box-contact .btn {
    position: relative;
    display: block;
    margin:0 auto;
    padding:40px;
    color: #009ee8;
    text-decoration: none;
    font-weight: 900;
    font-size: 22px;
	background: #000 url("../img/base/top_2022/ico-arrow-short-blue.svg") no-repeat right 20px bottom 20px;
}

.mod-box-contact .btn:hover {
	background: #333 url("../img/base/top_2022/ico-arrow-short-blue.svg") no-repeat right 20px bottom 20px;
}

.mod-box-contact .btn:hover::after {
    background: #fff;
}

.mod-box-contact .box-btn {
    display: flex;
    justify-content: center;
    margin: 0 auto;
    padding: 30px 30px 30px;
    background: #009ee8;
}	
.com-btn-white {
    margin: 0 10px;
	width: 50%;
	padding:25px 20px!important;
    background: #fff url("../img/base/top_2022/ico-arrow-short-blue.svg") no-repeat right 20px center;
    color: #009ee8 !important;
    font-size: 16px;
}

.mod-box-contact_top .com-btn-white {
	padding:0!important;
}

.com-btn-white:hover {
    background-color: #d1f0ff;
}



/*続きを読む--------------------------*/	
.read_more_box *, .read_more_box *:before, .read_more_box *:after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.read_more_box label {
	font-weight: bold;
	position: relative;
	display: block;
	width: 250px;
	margin: 40px auto 0 auto;
	padding: 10px 1em;
	cursor: pointer;
	transition: all 0.3s;
	text-align: center;
	color: #fff;
	border-radius:100px;
	background: #000;
	border: 3px solid #000;
}

.read_more_box label::after {
	  content: '';
  width: 12px;
  height: 12px;
  border-top: solid 3px #fff;
  border-right: solid 3px #fff;
  position: absolute;
  right: 20px;
  top: 22px;
	transform: rotate(135deg);
}
.read_more_box label:hover::after {
	color: #000;
}
.read_more_box input:checked ~ label {
	transition: all 0.3s;
	color: #000;
	background: #fff;
	border: 3px solid #000;
}
.read_more_box input:checked ~ label::after {
	transform: rotate(-45deg);
  top: 25px;
	border-top: solid 3px #000;
  border-right: solid 3px #000;
}
.read_more_box input:checked ~ label:hover::after {
	color: #000;
}
.read_more_box input {
	display: none;
}
.read_more_box .read_more_container {
	position: relative;
	z-index: 10;
	overflow: hidden;
	height: 0;
	margin-top: -1px;
	transition: height 0.3s ease-in-out,box-shadow 0.6s linear;
	background: rgba(255, 255, 255, 0.5);
}
.read_more_box input:checked ~ div {
	transition: height 0.5s ease-in-out,box-shadow 0.1s linear;
}
/* 高さの定義 */
.read_more_box input:checked ~ div.read_more_container {
height: auto;
}		



.com-btn-blue,
.com-btn-white,
.com-btn-line {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: bold;
}

.com-btn-line {
    margin: 0 auto;
    height: 57px;
    border: 2px solid #009ee8;
    background: #fff url("../img/base/top_2022/ico-arrow-short-blue.svg") no-repeat right 20px center;
    color: #009ee8 !important;
    font-size: 15px;
	width: 400px;
}

.com-btn-line:hover {
    background-color: #009ee8;
    background-image: url("../img/base/top_2022/ico-arrow-short-white.svg");
    color: #fff !important;
}

.btn-gray {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: bold;
	margin: 30px auto;
    height: 57px;
    background: #f2f2f2 url("../img/ico-arrow-short-black.png") no-repeat right 20px center;
    color: #000 !important;
    font-size: 15px;
	width: 400px;
}

.btn-gray:hover {
    background-color: #000;
    background-image: url("../img/base/top_2022/ico-arrow-short-white.svg");
    color: #fff !important;
}
/*article07--------------------------*/

#article_about {
	padding: 10px 0 0 0;
}
#article_about .copy{
	font-weight: 600;
	font-size: 20px;
	text-align: center;
	line-height: 2;
}
#article_about .copy em{
font-style: normal;
	color: #009ee8;
}

#article_about .jiima{
	border: 1px #000 solid;
	padding:35px 50px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 40px 0 0 0;
}
#article_about .jiima ul{
	display: flex;
	width: 50%;
	justify-content: space-between;
}
#article_about .jiima li{
	width: 32%;
}
#article_about .jiima li img{
	height: 95px;
}
#article_about .jiima p{
	width: 45%;
}


#article_about .merit-check li{
	background: #ccecfa;
	background: url("../img/article/cmn-lbox-check.png") no-repeat left center;
	padding:5px 0 5px 30px;
	font-weight: 600;
}
#article_about .chobo-box,.syorui-box,.denshi-box{
	margin-top: 60px;
}
#article_about .chobo-box-tit,.syorui-box-tit,.denshi-box-tit{
	padding:15px;
	position: relative;
	font-weight: 600;
	font-size: 17px;
	line-height: 1;
	color:#fff;
	text-align: center;
	margin-bottom: 1px;
}
#article_about .chobo-box-tit{
	background: #009ee8;
}
#article_about .syorui-box-tit{
	background: #00baaf;
}
#article_about .denshi-box-tit{
	background: #ff9600;
}
#article_about .chobo-box-tit .ico{
	position: absolute;
	left:30%;
	top:-7px;
}
#article_about .syorui-box-tit .ico{
	position: absolute;
	left:26%;
	top:-7px;
}
#article_about .denshi-box-tit .ico{
	position: absolute;
	left:30%;
	top:-7px;
}
#article_about .chobo-inner-box,.syorui-inner-box,.denshi-inner-box{
	display: flex;
}
#article_about .chobo-inner-box dl,.syorui-inner-box dl,.denshi-inner-box dl{
	width: 34%;
	margin-right: 1px;
}
#article_about .chobo-inner-box dl{
	background: #ccecfa;
}
#article_about .syorui-inner-box dl{
	background: #ccf1ef;
}
#article_about .denshi-inner-box dl{
	background: #ffe6c1;
}
#article_about .chobo-inner-box dl:last-of-type,.syorui-inner-box dl:last-of-type,.denshi-inner-box dl:last-of-type{
	margin-right: 0;
}
#article_about .chobo-inner-box dt,.syorui-inner-box dt,.denshi-inner-box dt{
	padding:10px;
	background: #29aeec;
	position: relative;
	font-weight: 600;
	line-height: 1;
	color:#fff;
	text-align: center;
	margin-bottom: 1px;
}
#article_about .chobo-inner-box dt{
	background: #29aeec;
}
#article_about .syorui-inner-box dt{
	background: #29c5bc;
}
#article_about .syorui-inner-box dt span{
	background: none;
	color:#ffe450;
}
#article_about .denshi-inner-box dt{
	background: #ffa627;
}
#article_about .chobo-inner-box dd{
	padding:20px;
	background: #ccecfa;
}
#article_about .syorui-inner-box dd{
	padding:20px;
	background: #ccf1ef;
}
#article_about .denshi-inner-box dd{
	padding:20px;
	background: #ffe6c1;
}
#article_about .chobo-inner-box dd a,.syorui-inner-box dd a,.denshi-inner-box dd a{
	color: #be0101;
	font-weight: 600;
	display:block;
	text-align: center;
}
#article_about .chobo-inner-box dd img,.syorui-inner-box dd img,.denshi-inner-box dd img{
	width: 95px;
	margin-bottom: 10%;
}
#article_about .climbercloud_merit{
	margin-bottom: 30px;
}
#article_about .climbercloud_merit .meri01{
	display: flex;
	justify-content: space-between;
	margin-bottom: 25px;
}
#article_about .climbercloud_merit .meri01 dl{
	width: 48%;
}
#article_about .climbercloud_merit .meri02{
	display: flex;
	justify-content: space-between;
}
#article_about .climbercloud_merit .meri02 dl{
	width: 32%;
}
#article_about .climbercloud_merit dl{
	color:  #fff;
	font-size: 	17px;
	font-weight: 600;
	background: #009ee8;
	border-radius: 20px;
	padding: 20px 30px;
	line-height: 1.7;
	text-align: center;
}
#article_about .climbercloud_merit dt{
	color:  #fff;
	font-size: 35px;
	font-family: "Poppins", sans-serif;
	font-weight: bold;
	border-bottom:1px #80cff4 solid;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
#article_about .climbercloud_merit dd span{
	color:  #ffe450;
	font-size: 22px;
	background: none;
	font-weight: bold;
}
#article_about .climbercloud_merit dd li{
	display: flex;
	align-items: center;
}
#article_about .climbercloud_merit dd li p{
	color:  #fff;
	font-size: 25px;
	font-family: "Poppins", sans-serif;
	font-weight: bold;
	width: 30px;
}
#article_about .climbercloud_merit dd li span{
	display: block;
	color:  #ffe450;
	font-size: 20px;
	background: none;
	flex: 1;
	text-align: left;
	font-weight: bold;
}
#article_about .pic_summary{
	margin: 50px auto 100px auto;
	text-align: center;
}
#article_about .link_Tax_Agency{
	margin:0 auto;
	text-align: center;
	padding: 50px 0;
	font-size: 	17px;
	font-weight: 600;
	color:  #000;
	display: block;
	background: #f3f3f3 url("../img/ico-arrow-short-black.png") no-repeat right 20px center;
}
#article_about .link_Tax_Agency .small{
	font-size: 	14px;
	font-weight: 200;
}


/*media Queries タブレットサイズ（1200px～
---------------------------------------------------------------------------------------------------*/
@media (min-width: 1001px) and (max-width: 1366px){
	
/*--------------------------
article-wrap 
--------------------------*/
#article-wrap{
	margin: 90px 0 0 0;
	
}
/*article-leftbox--------------------------*/
#article-leftbox{
	width:65%;
	margin: 0 auto;
	padding: 0;
}
/*article-leftbox--------------------------*/
#article-right{
	width:30%;
	margin: 0 auto 70px auto;
}

}
	


@media screen and (max-width: 1000px) {/* スクリーンサイズが1000px以下の場合に適用 */
/*--------------------------
article-wrap  + 共通
--------------------------*/
#article-wrap{
	display: block;
}
#article-leftbox{
	max-width: 1000px;
	margin: 0 auto;
	padding: 0 30px;
}
#article-right{
	max-width: 1000px;
	margin: 0 auto 70px auto;
	padding: 0 30px;
}
#article-right .category_box ul{
	justify-content: center;
}
#article-right .category_box li{
	width: 30%;
	margin: 0 1.5% 20px 1.5%;
}
#article-right .dl_btn{
	background: #ff9600;
	margin-top: 70px;
}

}
	
@media screen and (max-width: 768px) {/* スクリーンサイズが767px以下の場合に適用 */

	
/*--------------------------
article-wrap 
--------------------------*/

.mod-breadcrumb ol {
	flex-wrap: wrap;
}
/*--------------------------
article-wrap 
--------------------------*/
#article-wrap{
	display: block;
	margin: 10% auto 0 auto;
	padding: 0 ;
}
#article-leftbox{
	padding: 0 ;
}
#article-right{
	padding:0 7%;
	margin-bottom:0;
}
#article-right h3{
	font-size:20px;
	padding-bottom: 20px;
}
#article-right .dl_btn{
	margin-top:25%;
}
#article-right .populer_box{
	margin:25% auto;
}
#article-right .category_box{
	margin-bottom: 25%;
}
#article-right .category_box ul{
	justify-content: space-between;
}
#article-right .category_box li{
	width: 46%;
	margin: 0 auto 15px auto;
}
#article-right .category_box a{
	border:3px solid #009ee8;
}
#article-right .top_bn{
	margin:0 auto 25% auto;
}
#article-right .sec-video{
	margin:0 auto 25% auto;
}	
	
/*article-leftbox--------------------------*/
#article-leftbox{
	margin: 0 auto;
	padding: 0 0;
	box-sizing: border-box;
	font-size: 1.4rem;
}
#article-leftbox .update{
	border-top:none;
	padding:0 25px;
	font-size: 1.2rem;
	margin: 0 5% 5% 5%;
}
#article-leftbox .topics{
	padding: 7%;
}
#article-leftbox .topics p{
	font-size: 1.7rem;
	padding-bottom: 7%;
}
#article-leftbox .topics a{
	padding: 5% 5% 5% 0;
	font-size: 1.45rem;
}


	
/*article共通--------------------------*/
.lead{
	margin: 0 7%;
	padding:10% 0 0 0;
}
.cmn-tabstyle{
	margin: 10% 0;
}
.cmn-tabstyle_2{
	margin: 10% 0 3%;
}
.cmn-tabstyle td, .cmn-tabstyle th,
.cmn-tabstyle_2 td, .cmn-tabstyle_2 th {
	font-size: 13px;
}
.cmn-tabstyle th,
.cmn-tabstyle_2 th{
	padding: 10px;
}

.cmn-tabstyle .ttl_tab,
.cmn-tabstyle_2 .ttl_tab{
	width: 30%;
}
.cmn-tabstyle td,
.cmn-tabstyle_2 td{
	padding: 10px;
}
.cmn-lead{
	padding:10% 0 0 0;
}	
.summary{
		font-size: 15px;
	border: #ccc 2px solid;
	padding: 10% 5%;
	margin: 7% 0% 7% 0%;
}
.summary_peppol{
	margin: 20% 7% 7% 7%!important;
}	
.summary p{
	margin:3% 0 7% 0;
}	
.summary li{
	padding: 5% 10% 5% 60px;
	margin-top:10px;
}
.summary li:nth-child(odd){
	background: url("../img/cmn-lbox-check.png") no-repeat left 20px center #edf9ff;
	border-radius: 50px;
}	
.recommend{
	margin: 0 7%;
	padding: 10% 5%;
}
.recommend p{
	margin-bottom: 7%;
	font-size: 15px;
}	
.recommend dl{
	display: block;
}	
.recommend dl dt{
	width: auto;
	margin:0 0 7% 0;
}	

.cmn_normal_box{
	padding:20px 30px;
}
	
.cmn_ai_box{
	margin:40px auto;
	line-height: 2;
	padding:20px 30px;
}
	
.cmn_demerit p{
	padding: 10px 30px;
	font-size: 15px;
}
.cmn_demerit ul{
	padding:20px 30px;
}
.cmn_merit p{
	padding: 10px 30px;
	font-size: 15px;
}
.cmn_merit ul{
	padding:20px 30px;
}
.cmn-baloon{
	position: relative;
	padding:15px 20px 5px 20px;
	margin: 10% auto;
	text-align: left;
	line-height: 1.5;
}
.cmn-baloon strong{
     font-size: 1.5rem;
}	
.writer{
	padding: 7%;
	margin:0 7% 5% 7%;
}

.writer dt{
	font-size: 14px;
}
.supervision{
	padding: 7%;
	margin: 0 7%;
}
.supervision dd{
	font-size: 14px;
}
article .article-inner{
	margin: 0 7%;
}
article .interval{
	margin: 10% 0;
}
article .ttl-article{
	margin: 25% 0 7% 0;
}
article .ttl-article h2{
	font-size: 1.8rem;
	letter-spacing: 0;
	padding:3% 5%;
	text-align: left;
	line-height: 1.5;
	display: flex;
	align-items: center;
}
article .ttl-article .num{
	font-size: 2.0rem;
	padding: 7% 5%;
}
article h3{
	font-size: 1.6rem;
	letter-spacing: 0;
	line-height: 1.5;
	padding: 6% 5%;
	margin: 20% 0 7% 0;
}
article h4{
	padding: 0 0 0 35px;
	letter-spacing: 0;
    font-size: 1.6rem;
	margin: 20% 0 10% 0;
	line-height: 1.5;
}
article h5{
	font-size: 1.7rem;
	margin-bottom: 5%;
	padding-bottom: 5%;
}
	
article .baloon{
	position: relative;
	padding: 10%;
	margin: 10% auto;
	text-align: left;
	line-height: 1.5;
}
article .baloon strong{
     font-size: 1.7rem;
	margin-bottom: 5%;
}
article .pic {
  margin: 30px auto;
}
article .pic_small{
	width: 80%;
}
article .small{
	font-size: 12px;
}
/* お問い合わせ */

.mod-box-contact {
	margin:20% 0 0 0;
}
.mod-box-contact.last{
	margin:20% 0 10% 0;
}
.mod-box-contact .ttl {
    color: #fff;
    letter-spacing: 0.05em;
    font-weight: bold;
    font-size: 1.4rem;
	padding:0 0 5% 0;
}

.mod-box-contact .btn {
    position: relative;
    display: block;
    margin:0 auto ;
    padding:10% 0;
    font-size: 1.8rem;
}


.mod-box-contact .btn:hover::after {
    background: #fff;
}

.mod-box-contact .box-btn {
    display: block;
    padding:2% 4%;
    background: #009ee8;
}	
.com-btn-white {
    margin: 5% 0;
	width: auto;
	padding:5% 5%!important;
    font-size: 1.5rem;
}
.mod-box-contact_top .com-btn-white {
	padding:0!important;
}

	
    .com-btn-line {
        border-radius: 50px;
    }


.com-btn-line {
        justify-content: flex-start;
        margin: 0 auto;
        padding: 8px 20px 8px 20px!important;
        width: 100%;
        height:auto;
        background-position: calc(100% - 12px) center;
        background-size: 11.5px auto;
        text-align: left;
        font-size: 14px;
		line-height: 1.5;
    }
	
.btn-gray {
        padding: 10px;
        border-radius: 50px;
	justify-content: flex-start;
        margin: 7% auto;
        padding: 10px 30px 10px 15px;
        width: 100%;
        height:auto;
        background-position: calc(100% - 12px) center;
        background-size: 11.5px auto;
        font-size: 14px;
		line-height: 1.5;
    }



/*article07--------------------------*/

#article_about .copy{
	font-weight: 600;
	font-size: 1.7rem;
	text-align: center;
	line-height: 2;
}


#article_about .jiima{
	padding:10%;
	display: block;
	margin:15% 0 0 0;
}
#article_about .jiima ul{
	width: auto;
	margin-bottom: 10%;
}
#article_about .jiima li{
	width: 34%;
}
	#article_about .jiima li:nth-of-type(2){
	width: 28%;
}
#article_about .jiima li img{
	height: auto;
}
#article_about .jiima p{
	width: auto;
	line-height: 2;
}
#article_about .merit-check li{
	line-height: 2;
	padding:5px 0 5px 30px;
	font-weight: 600;
}
	
#article_about .chobo-box,.syorui-box,.denshi-box{
	margin-top: 15%;
}
#article_about .chobo-box-tit,.syorui-box-tit,.denshi-box-tit{
	padding:7%;
	font-size: 1.6rem;
	margin-bottom: 1px;
}
#article_about .chobo-box-tit .ico{
	left:-2%;
	top:0;
}
#article_about .denshi-box-tit .ico{
	left:-2%;
	top:0;
}

#article_about .syorui-box-tit .ico{
	left:-2%;
	top:-2%;
}
#article_about .syorui-box-tit .ico img{
	width: 30px;
}
#article_about .chobo-inner-box,.syorui-inner-box,.denshi-inner-box{
	display: block;
}
#article_about .chobo-inner-box dl,.syorui-inner-box dl,.denshi-inner-box dl{
	width:auto;
	margin-right: 0;
}
#article_about .chobo-inner-box dl:last-of-type,.syorui-inner-box dl:last-of-type,.denshi-inner-box dl:last-of-type{
	margin-right: 0;
}
#article_about .chobo-inner-box dt,.syorui-inner-box dt,.denshi-inner-box dt{
	padding:4%;
	margin-bottom: 1px;
}
#article_about .chobo-inner-box dd, .syorui-inner-box dd, .denshi-inner-box dd{
	padding:4% 5%;
	line-height: 2;
}

#article_about .chobo-inner-box dd img .syorui-inner-box dd img .denshi-inner-box dd img{
	padding-bottom: 7%;
}
.com-btn-line {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    border-radius: 50px;
    text-decoration: none;
    font-weight: bold;
}
#article_about .pic_summary{
	margin: 10% auto 20% auto;
	text-align: center;
}
#article_about .climbercloud_merit .meri01{
	display: block;
	margin-bottom:0;
}
#article_about .climbercloud_merit .meri01 dl{
	width: auto;
}
#article_about .climbercloud_merit .meri02{
	display: block;
}
#article_about .climbercloud_merit .meri02 dl{
	width: auto;
}
#article_about .climbercloud_merit dl{
	font-size: 	15px;
	padding: 20px;
	margin-bottom:5%;
}
#article_about .climbercloud_merit dt{
	font-size: 25px;
	border-bottom:1px #80cff4 solid;
	margin-bottom: 20px;
	padding-bottom: 10px;
	line-height: 1;
}
#article_about .climbercloud_merit dd{
	font-weight: bold;
}
#article_about .climbercloud_merit dd span{
	font-size: 18px;
	font-weight: bold;
}

#article_about .climbercloud_merit dd li p{
	font-size: 22px;
}
#article_about .climbercloud_merit dd li span{
	font-size: 16px;
}	
#article_about .link_Tax_Agency{
	margin:0 auto;
	text-align: center;
	padding: 20px 0;
	font-size: 	15px;
	font-weight: 600;
}
	
.cmn-gray-box{
	padding:10px 20px;
	margin: 30px 0 15px 0;
}
	
.link-box{
	border:1px solid #a8a8a8;
	background: url("../img/article/ico-arrow-short-black.png") no-repeat right 20px bottom 20px;
	padding: 20px;
	display: block;
}

.link-box .list-l-box{
	width:auto;
	margin-bottom: 20px;
}
.link-box .list-r-box{
	width:auto;
	font-size: 17px;
}
	
	
} 






